body {background-color:white;} 

/*
a:link {text-decoration: none; color:#87CEEB}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color:#9ACD32}

a.mylinks:link {text-decoration: none; color:#87CEEB}
a.mylinks:visited {text-decoration: none}
a.mylinks:active {text-decoration: none}
a.mylinks:hover {text-decoration: underline; color:#9ACD32}

.tdr_fonts h5 {font-size:100%;color:#151717;}
.tdr_fonts h5 a{color:#2b5590;}

.tdr_fonts h55 {margin: 0;padding: 0;}
.tdr_fonts h55 {font-size: 100%;font-weight: normal;}
.tdr_fonts h55 {font-family:arial,helvetica,clean,sans-serif;font-weight:bold;margin-bottom:0.5em;}
.tdr_fonts h55 {font-size:100%;color:#151717;}
.tdr_fonts h55 a{color:#2b5590;}
*/

a.mylinks:link {text-decoration: none; color:#2b5590;}
a.mylinks:visited {text-decoration: none; color:#2b5590;}
a.mylinks:active {text-decoration: none; color:#2b5590;}
a.mylinks:hover {text-decoration: underline; color:#003366;}

#container2 a img {
   vertical-align: bottom;
   margin: 0px;
   border: solid 4px white;
}

#container2 a:hover img {
   border-left:solid 4px white;
   border-top:solid 4px grey;
   border-right:solid 4px white;
   border-bottom:solid 4px grey;
   background-color:cyan;
}

#container2 a:hover {  /* wakeup IE */
   border-width: 0;
}


#container1 a img {
   vertical-align: bottom;
   /* border: solid 0px #ccc;*/
   margin: 0px;
   border: solid 4px white;
}

#container1 a:hover img {
   border-left:solid 4px white;
   border-top:solid 4px grey;
   border-right:solid 4px white;
   border-bottom:solid 4px grey;
}

#container1 a:hover {  /* wakeup IE */
   border-width: 0;
}


/*Make sure your page contains a valid doctype at the top*/

//CSS for Simple Gallery Example 1
#simplegallery1{
 position: relative; /*keep this intact*/
 visibility: hidden; /*keep this intact*/
 /*border: 0px solid darkred; */
 border: 0px 0px 0px 0px;
 z-index: 1;
}

//CSS for description DIV of Example 1 (if defined)
#simplegallery1 .gallerydesctext{
 text-align: left;
 padding: 50px 50px;
 z-index: 1;
 font-size: 1.5em;
 }

#gal-desc-overlay{
 text-align: center;
 padding: 20px 0px 0px 0px; 
 z-index: 1;
 font-size: 1.7em;
 }

/* this is currently not used 
#tdr_nav {
  position:relative;
  z-index:2000;
}

#tdr_nav_content {
  position:relative;
  z-index:2000;
}

#tdr_nav_list(
  position:relative;
  z-index:2000;
}

div.fac_left_box {
   float: left;
   width: 110px;
   height: 140px;
   border: 1px solid green;
}

div.fac_central_box {
   float: left;
   width: 250px;
   height: 140px;
   padding-left: 10px;
   border: 1px solid red;
}

div.fac_right_box {
   float: left;
   width: 300px;
   height: 140px;
   padding-left: 30px;
   border: 1px solid blue;
}
*/


/* for File Tree */

.dirListWrap {
   float: left;
   margin: 0px;
   }

.dirList {
   width: auto;
   height: auto;
/*
   border-top: solid 1px #BBB;
   border-left: solid 1px #BBB;
   border-bottom: solid 1px #FFF;
   border-right: solid 1px #FFF;
   background: #FFF;
   overflow: scroll;
*/
   overflow: auto;
   padding: 5px;
   }


/* for phone list table definition */
#gtab
{
    /* font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; */
    font-size: 12px;
    margin: 45px;
    width: 820px;
    text-align: left;
    border-collapse: collapse;
}
#gtab th
{
    font-size: 13px;
    font-weight: normal;
    padding: 8px;
    background: #b9c9fe url('/_images/gtab/gradhead.png') repeat-x;
    border-top: 2px solid #d3ddff;
    border-bottom: 1px solid #fff;
    color: #039;
}
#gtab td
{
    padding: 3px; 
    border-bottom: 1px solid #fff;
    color: #669;
    border-top: 1px solid #fff;
    vertical-align:top;
    background: #e8edff url('/_images/gtab/gradback.png') repeat-x;
}

#gtab tfoot tr td
{
    background: #e8edff;
    font-size: 12px;
    color: #99c;
}
#gtab tbody tr:hover td
{
    background: #d0dafd url('/_images/gtab/gradhover.png') repeat-x;
    color: #339;
}

.printable {
  border: 0px dotted #CCCCCC;
  padding: 0px 0px 0px 0px;
  margin: 0px 0ox 0px 0px;
  }

.shadow {
  -moz-border-radius: 15px;
  -moz-box-shadow: 4px 4px 4px #8e8e8e;

  -webkit-box-radius: 15px;
  -webkit-box-shadow: 4px 4px 4px #8e8e8e;

  border-radius: 15px;
  box-shadow: 4px 4px 4px #8e8e8e;
}

.nav>li>a {
    padding: 15px 7px !important;
}

.navbar .caret {
    margin-left: 4px !important;
}
